export function getLoggedIn() {
    const loggedData = localStorage.getItem("login");
    let loggedIn = null;
    if (loggedData) {
        // loggedIn = JSON.parse(loggedData);
        loggedIn = loggedData
    }
    return loggedIn;
}